# Generated by Django 4.0.3 on 2022-05-02 06:09

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('recipes', '0013_alter_shoppingitem_food_item'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='shoppingitem',
            unique_together={('user', 'food_item')},
        ),
    ]
